#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tasty-hspec
version:              1.2.0.1
visibility:           public
id:                   tasty-hspec-1.2.0.1-FAzOwuuDXKKn6vlLzVnfT
key:                  tasty-hspec-1.2.0.1-FAzOwuuDXKKn6vlLzVnfT
license:              BSD-3-Clause
maintainer:           mitchellwrosen@gmail.com
author:               Mitchell Rosen
homepage:             https://github.com/mitchellwrosen/tasty-hspec
synopsis:             Hspec support for the Tasty test framework.
description:
    This package provides a Tasty provider for Hspec test
    suites.

category:             Testing
abi:                  02e320938e839f122f7319fa52cf90a2
exposed:              True
exposed-modules:      Test.Tasty.Hspec
hidden-modules:       Test.Tasty.Hspec.Compat
import-dirs:          /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/tasty-hspec-1.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-tasty-hspec
hs-libraries:         HStasty-hspec-1.2.0.1-FAzOwuuDXKKn6vlLzVnfT
depends:
    QuickCheck-2.14.2-9XV9O7HSttLDBHWdDvT99R base-4.15.1.0
    hspec-2.9.7-2AaZcAFJctiFcz3EEPqldr
    hspec-core-2.9.7-2cn2RumUYgiB5ZpRE7cCvG
    tasty-1.4.2.3-5Q3D4h6lqeE1Hc7cRlyl02
    tasty-quickcheck-0.10.2-KnKuQvKsRne9nlYuFkoo1u
    tasty-smallcheck-0.8.2-EA3WGIp97aR3QND8PnoifD

haddock-interfaces:   /usr/share/doc/haskell-tasty-hspec/html/tasty-hspec.haddock
haddock-html:         /usr/share/doc/haskell-tasty-hspec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

